using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class PlanetCollision : MonoBehaviour {

	public void Collide(Transform other){
		if(GlobalScript.finale)
			return;
		if(other.gameObject.tag == "Player"){
			other.SendMessage("StartOrbit", transform);
		}
	}
}
